/**********************************************************
 *                    HTML & Body
 **********************************************************/
html {}
body {
  font-family: Tahoma, Geneva, sans-serif;
  background: url('img/main-bg.jpg') #e6e6e6;
  background-repeat: repeat-y;
  background-attachment: scroll;
  background-position: center top;
}

/* Admin menu */
body.admin-menu {}
body.admin-menu #container {}

.connect_widget_interactive_area {
  margin-top: 5px;
}

/**********************************************************
 *                 HTML Elements
 **********************************************************/
h1 {
  color: #3F3E6B;
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 250%;
  font-weight: bold;
  line-height: 120%;
}

.article-type-page h1#page-title {
  margin-bottom: 15px;
}
/**********************************************************
 *                 Global Link Styles
 **********************************************************/
a {
  color: #3F3E6B;
}

a:link    {
  color: #3F3E6B;
}

a:visited {
  color: #666;
}

a:hover   {
  color: #B70000;
}

a:active  {
  color: #EC1C24;
}

a.active  {}

/* Set global a:active and a:focus styles. */
a:active,
a:focus {}
/**********************************************************
 *                  The wrapper divs
 *    Be careful how you modify these, see layout.css
 **********************************************************/
/* resetuje padding z base.css */
.block,#user-menu,#skip-nav,#branding,#search-box,#mission,#primary,#secondary,#attribution,#breadcrumb,#main-content-header,#content,#messages-and-help,#footer-message {
padding:0;
}
.content-inner {
  width: 600px;
}
/**********************************************************
 *                       Regions
 **********************************************************/
#header-region {
  width: 960px;
}
/**********************************************************
 *                      Sidebars
 **********************************************************/
/* Target a specific sidebar. */
#sidebar-first {}
#sidebar-last {
  width:360px;
  margin-left:-360px;
}

.sidebar-last .content-inner {
  margin-right: 360px;
}

.sidebar-last .block {
  margin-left: 16px;
}

/**********************************************************
 *                 Header Elements
 **********************************************************/
/* #header wraps #branding, #search-box-top and #header-blocks. */
#header {
  height: 120px;
  /*border: 1px red solid;*/
  position: relative;
}

/* #branding wraps #logo, #site-name and #site-slogan. */
#branding {
  position: absolute;
  bottom: 10px;
}


h1.inoviny-logo a {
  display:block;
  height:89px;
  position:relative;
  width:335px;
}

h1.inoviny-logo a span {
  background-image:url('img/inoviny_logo.gif');
  cursor:pointer;
  height:89px;
  left:0;
  position:absolute;
  bottom: 4px;
  width:335px;
}

#kalendar {
  position: absolute;
  top: 58px;
  left: 360px;
  width: 250px;
}

/*slogan v registraci misto kalendare*/
#block-block-17 {
  position: absolute;
  top: 58px;
  left: 360px;
  width: 500px;
}
/**********************************************************
 *    Search box, Advanced search form, Search results
 *          For the search block see blocks.css
 **********************************************************/
/**
 * Search box
 */
/* Float the serch box right. */
#search-box {
  position: absolute;
  bottom: 25px;
  right: 0;
}
/**********************************************************
 * Primary & Secondary Links + dalsi menu
 **********************************************************/
/* Primary-links div wrapper */
#primary {
  height: 42px;
  background: url(img/primary-bg1.gif) no-repeat left bottom;
}
.primary-links li a,
#menu-bar li a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 13px;
  padding: 13px 16px 7px 16px;
  height: 22px;
  margin: 0 14px 0 0;
  display: block;
  float: left;
}

/* Set pseudo class styles. */
.primary-links li a:link {}
.primary-links li a:visited {
  color: #fff;
}
.primary-links li a:hover {
  text-decoration: underline;
}
.primary-links li a:focus {}
.primary-links li a:active {
  color: #cc0000;
}
.primary-links li.active-trail {
  color: #000;
}
/*tabs */
ul.primary-links li.menu-4512.active-trail a,
.primary-links li.menu-4512 a.active {
  background: url(img/bsport.gif) no-repeat left bottom;
}

ul.primary-links li.menu-266.active-trail a,
.primary-links li.menu-266 a.active {
  background: url(img/binoviny.gif) no-repeat left bottom;
}

ul.primary-links li.menu-265.active-trail a,
.primary-links li.menu-265 a.active {
  background: url(img/bzprav.gif) no-repeat left bottom;
}

ul.primary-links li.menu-267.active-trail a,
.primary-links li.menu-267 a.active {
  background: url(img/bkultura.gif) no-repeat left bottom;
}

ul.primary-links li.menu-268.active-trail a,
.primary-links li.menu-268 a.active {
  background: url(img/bsport.gif) no-repeat left bottom;
}
ul.primary-links li.menu-269.active-trail  a,
.primary-links li.menu-269 a.active {
  background: url(img/bserial.gif) no-repeat left bottom;
}

ul.primary-links li.menu-270.active-trail a,
.primary-links li.menu-270 a.active {
  background: url(img/blide.gif) no-repeat left bottom;
}

ul.primary-links li.menu-420.active-trail a,
.primary-links li.menu-420 a.active {
  background: url(img/bhydepark.gif) no-repeat left bottom;
}

ul.primary-links li.menu-1186.active-trail a,
.primary-links li.menu-1186 a.active {
  background: url(img/bprogram.gif) no-repeat left bottom;
}

ul.primary-links li.menu-702.active-trail a,
.primary-links li.menu-702 a.active {
  background: url(img/bstyl.gif) no-repeat left bottom;
}

/* secondary links */
#block-menu-secondary-links {
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 0;
  padding:0;
}

#block-menu-menu-user-menu,
#block-menu-menu-anonym  {
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
  padding:0;
}

#block-menu-secondary-links .block-inner {
  padding: 0;
}

#block-menu-secondary-links ul,
#block-menu-menu-user-menu ul,
#block-menu-menu-anonym ul {
  height: 24px;
  padding: 0;
}

#block-menu-secondary-links ul li,
#block-menu-menu-user-menu ul li,
#block-menu-menu-anonym ul li {
  display:inline;
  float:left;
  list-style:none outside none;
}

#block-menu-secondary-links ul li a,
#block-menu-secondary-links ul li a:visited {
  color: #343434;
  font-weight: bold;
  text-decoration: none;
  height: 24px;
}

#block-menu-menu-user-menu ul li a,
#block-menu-menu-user-menu ul li a:visited,
#block-menu-menu-anonym ul li a,
#block-menu-menu-anonym ul li a:visited {
  font-weight: bold;
  text-decoration: none;
  color: #dd0000;
}

#block-menu-menu-user-menu ul li a:hover,
#block-menu-menu-anonym ul li a:hover {
  text-decoration: underline;
}


#block-menu-secondary-links ul li a:hover {
  text-decoration: underline;
}

#block-menu-secondary-links ul li.first a{
  padding-left: 18px;
  background: url(img/facebook16.gif) no-repeat 0 0;
}



/*menubar - primary lev2*/
#menu-bar {
  background: url(img/menu-bar-bg.gif) repeat-x 0 0;
  height: 24px;
  margin-bottom: 26px;
}

#menu-bar .block {
  margin: 0;
}

#menu-bar ul {
  height: 24px;
  background: #B20303;
  padding: 0;

}

#menu-bar li {
  display:inline;
  float:left;
  list-style:none outside none;
  margin:0;
  padding:0;
}

#menu-bar li a {
  height: 20px;
  padding: 2px 10px;
  margin: 0 15px;
  display: block;
  float: left;
  font-size: 11px;
}

#menu-bar li a:hover {
  text-decoration: underline;
}

#menu-bar li a.active-trail {
  text-decoration: underline;
}

/* hydepark-menu */
ul.hydepark_menu {
  list-style-type: none;
  padding: 5px 0;
  margin: 0;
}

ul.hydepark_menu li a {
  float: left;
  display: block;
  padding: 5px;
  border: 1px #d4d4d4 solid;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
  background: url(img/button1-bg.gif) repeat-x 0 0;
  text-decoration: none;
}

ul.hydepark_menu li a:hover {
  text-decoration: underline;
  background: url(img/button-bg.gif) repeat-x 0 0;
}

/**********************************************************
 *                      Breadcrumb
 **********************************************************/
#breadcrumb {
  margin-bottom: 15px;
}
#breadcrumb a {
  text-decoration: none;
  font-weight: bold;
  font-size:15px;
  color: #3F3E6B;
  text-transform:uppercase;
}
#breadcrumb a:link {
  color: #3F3E6B;
}
#breadcrumb a:visited {
  color: #3F3E6B;
}
#breadcrumb a:hover {
  color: #CC0000;
  text-decoration: underline;
}
#breadcrumb a:focus {}
#breadcrumb a:active {}
/**********************************************************
 *               Footer, Footer Message
 **********************************************************/
#footer {
  margin-top: 20px;
  background: url(img/footer-bg.gif) #fff no-repeat top left;
  padding: 25px 3px;
  position: relative;
}

#footer .block,
#footer p {
  margin: 0;
}

#footer-region #block-menu-menu-footer {
  margin-bottom: 5px;
  height: 20px;
}

#footer-region #block-menu-menu-footer ul {
  padding: 0;
}

#footer-region #block-menu-menu-footer li {
  display:inline;
  float:left;
  list-style:none outside none;
  margin:0;
  padding:0;
}

#footer-region #block-menu-menu-footer li a {
  display: block;
  float: left;
  font-size: 11px;
  font-weight: bold;
  height: 20px;
  padding: 0 10px 0 0;
  text-decoration: none;
  color: #3F3E6B;
}

#footer-region #block-menu-menu-footer li a:hover {
  text-decoration: underline;
}

/**********************************************************
 *                 RSS Feed Icon
 **********************************************************/
#feed-icons {
  position: absolute;
  top: 25px;
  right: 0;
}
/**********************************************************
 *      Articles (nodes)
 **********************************************************/
/* info pod nadpisem autor, datum, share...*/
.article-header
{
  border-top: 2px #d4d4d4 solid;
  border-bottom: 2px #d4d4d4 solid;
  position: relative;
  margin: 7px 0 15px 0;
  padding: 0 2px;
  height: 48px;
}

.article-bottom {
  border-top: 2px #d4d4d4 solid;
  position: relative;
  margin: 7px 0 15px 0;
  padding: 0 2px;
  height: 15px;
}

a.archiv-link {
  font-weight: bold;
  text-decoration: none;
  padding: 0 0 15px 0;
}

a:visited.archiv-link {
  color: #3F3E6B;
}

a:hover.archiv-link {
  text-decoration: underline;
  color: #cc0000;
}

.comment-count {
  position: absolute;
  top: 26px;
  right: 0;
}

.article-header .addthis_toolbox,
.article-bottom .addthis_toolbox {
  position: absolute;
  top: 6px;
  right: 0;
}

.article-header .timestamp,
.article-header .authors {
  font-weight: bold;
  font-size: 12px;
}

.article-header .authors a,
.article-header .authors a:visited {
  text-decoration: none;
}

.article .submitted,
.archiv_clanek-article .submitted {
  margin: 0;
  padding: 6px 0 0 0;
}

.zpravicka-article .submitted {
  padding: 6px 0;
}


.article {
  border-bottom: 2px #d4d4d4 solid;
  margin-bottom: 10px;
}
.article .imagecache-headline-nahled img {
  padding: 3px;
  background: #fff;
  border: 1px solid #d4d4d4;
  margin-right: 10px;
  margin-top: 2px;
  float: left;
}
.article img.imagecache-headline-nahled {
  padding: 3px;
  background: #fff;
  border: 1px solid #d4d4d4;
  margin-right: 10px;
  margin-top: 2px;
  float: left;
}
.article ul.links {
  display: block;
  padding: 0 0 6px 0;
}
.article ul.links li {}
.article ul.links li a,
.article ul.links li a:visited {
  text-decoration: none;
  font-weight: bold;
  color: #3F3E6B;
}

.article ul.links li a:hover {
  color: #cc0000;
}


/** Views **/

/*Views - HP */
.front .attachment-before .view-content .odd,
#view-id-taxonomy .attachment-before .view-content .odd{
  width: 600px;
}

.view-id-frontpage .attachment-before .first, 
.attachment-before .view-id-taxonomy_term .view-content .first {
  width: 600px;
}

.view-content .clanky {
  height: 165px;
  float: left;
  width: 292px;
  border-bottom: 1px #B80000 dashed;
  padding: 10px 0 25px 0;
  position: relative;
}

.view-content .clanky.odd {
  padding-right: 8px;
}

.view-content .clanky.even {
  padding-left: 8px;
}
/* headline */
.view-id-frontpage .attachment-before .first,
.attachment-before .view-id-taxonomy_term .view-content .first {
  border-bottom: 1px #B80000 solid;
  padding: 0 0 15px 0;
  float: left;
  margin-bottom: 5px;
  position: relative;
}

h2.headline-title {
padding: 0 0 5px 0;
}

h2.headline-title a,
h2.headline-title a:visited {
  color: #3F3E6B;
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 170%;
  text-decoration: none;
  font-weight: bold;
  line-height: 120%;
}

h2.headline-title a:hover {
  text-decoration: underline;
  color: #B80000;
}

.headline-doporucujeme,
.news-doporucujeme,
.clanek-doporucujeme,
.sport-doporucujeme {
  background: #EB1B23;
  color: #fff;
  padding: 0 0 0 4px;
  margin-right: 4px;
  font-size: 90%;
  font-weight: normal;
}

.headline-datum {
  color: #666;
  font-size: 90%;
}

.headline-autor a {
  text-decoration: none;
  color: #3F3E6B;
  font-size: 90%;
}

.headline-autor a:hover {
  text-decoration: underline;
}

.headline-rubrika a {
  text-decoration: none;
  color: #3F3E6B;
  font-size: 90%;
  font-weight: bold;
}

.headline-rubrika a:hover {
  color: #B80000;
}

.hclanek-img img,
.hserial-img img {
  padding: 3px;
  background: #fff;
  border: 1px solid #d4d4d4;
  float: left;
  margin-right: 10px;
  margin-top: 2px;
}

.headline-teaser {
  padding-top: 10px;
  font-size: 120%;
}

.headline-link a,
.headline-link a:visited {
  color: #B80000;
  font-weight: bold;
  text-decoration: none;
  font-size: 90%;
}

.headline-link a:hover {
  text-decoration: underline;
}

.headline-link a:active {
  padding-top: 2px;
}

/* HP clanky */
.separator {
  color: #3F3E6B;
  font-size: 90%;
}

h2.clanek-title {
  line-height: 20px;
}

h2.clanek-title a {
  color: #3F3E6B;
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 100%;
  text-decoration: none;
}

h2.clanek-title a:hover {
  text-decoration: underline;
  color: #B80000;
}

.clanek-datum {
  color: #666;
  font-size: 90%;
}

.clanek-autor a {
  text-decoration: none;
  color: #3F3E6B;
  font-size: 90%;
}

.clanek-autor a:hover {
  text-decoration: underline;
}

.clanek-rubrika a {
  text-decoration: none;
  color: #3F3E6B;
  font-size: 90%;
  font-weight: bold;
}

.clanek-rubrika a:hover {
  color: #B80000;
}

.clanek-img img,
.serial-img img {
  padding: 3px;
  background: #fff;
  border: 1px solid #d4d4d4;
  float: left;
  margin-right: 10px;
  margin-top: 2px;
}

.clanek-teaser {
}

.clanek-link a,
.clanek-link a:visited {
  color: #B80000;
  font-weight: bold;
  text-decoration: none;
  font-size: 90%;
}

.clanek-link a:hover {
  text-decoration: underline;
}

.clanek-link a:active {
  padding-top: 2px;
}

.clanek-komentare {
  position: absolute;
  right: 4px;
  bottom: 24px;
  text-align: right;
  vertical-align: text-top;
}

.clanek-komentare a {
  text-decoration: none;
}

.clanek-komentare a:hover {
  text-decoration: underline;
}

.clanek-komentare img {
  vertical-align: bottom;
}

/*Views - bloky */
/*HP zpravodajstvi a sport */
.front #main-content .block {
  float: left;
  padding: 0;
  margin: 0;
  margin-top: 15px;
  clear: none;
}

#main-content #block-views-frontpage-block_1 {
  width: 292px;
  margin-right: 16px;
  border-top: #B80000 2px solid;
}

#block-views-frontpage-block_2 {
  width: 292px;
  border-top: #B80000 2px solid;
}

#main-content #block-views-frontpage-block_1 h3,
#main-content #block-views-frontpage-block_2 h3 {
  color: #B80000;
  font-weight: bold;
  font-size: 100%;
  padding: 5px 0 ;
}

#main-content #block-views-frontpage-block_1 li,
#main-content #block-views-frontpage-block_2 li {
  color: #B80000;
  font-weight: bold;
  list-style-type: square;
  padding: 6px 0 0 0;
  line-height: 15px;
}

#main-content #block-views-frontpage-block_1 li a,
#main-content #block-views-frontpage-block_2 li a{
  text-decoration: none;
}

#main-content #block-views-frontpage-block_1 li a:hover,
#main-content #block-views-frontpage-block_2 li a:hover{
  text-decoration: underline;
}
/**********************************************************
 *                     Comments
 **********************************************************/
/* Comment wrapper: wraps all comments and the comment form. */
#comments {}
#comments-title {
  color: #cc0000;
  font-size: 16px;
  padding: 0 0 10px 0;
}

/* Wrapper class for each individual comment. */
.comment {
  padding: 5px 10px;
  border: #d4d4d4 1px solid;
  background: url(img/forum-bg1.gif) #fff repeat-x top left;
  margin:0 0 0.5em;
}

.indented {
  border-left: 2px #cc0000 solid;
  margin: 0;
}

.indented .indented {
  border-left: 2px #D2907E solid;
  margin-left: 4px;
}

.comment h3 a {
  text-decoration: none;
}

.comment h3 a:visited {
  color: #3F3E6B;
}

.comment h3 a:hover {
  color: #cc0000;
}

.comment p.submitted {
  font-weight: bold;
}

.comment .links {
  padding: 0;
}

.comment .links li a,
.comment .links li a:visited {
  font-weight: bold;
  text-decoration: none;
  color: #3F3E6B;
}

.comment .links li a:hover {
  text-decoration: underline;
  color: #cc0000;
}


/**********************************************************
 *                       Blocks
 **********************************************************/
/**
 * Styles set for .block, .block-inner, block-title and 
 * .block-content will be inherited by all blocks.
 */
.block {
  margin: 0 0 10px;
}
.block-inner   {} /* Block inner div */
.block-title   {} /* h2 block title */

/* obecne pro sidebar */
#sidebar-last .block {
  border: 1px solid #d4d4d4;
  background: url(img/block-bg.gif) #E9E9EC repeat-x left top;
}

#sidebar-last .block h3 {
  background: url(img/block-head-bg.gif) repeat-x 0 0;
  height: 21px;
  color: #fff;
  font-size: 14px;
  padding: 5px 10px;
}

#sidebar-last .block .content {
  padding: 10px;
}


/**********************************************************
 *                   Forum 
 **********************************************************/
.view-id-Hydepark .view-header {
  border-bottom: 2px #cc0000 solid;
  padding: 10px 0 0 0;
}

.view-id-Hydepark .view-header p {
  margin-bottom: 8px;
}

.view-id-Hydepark .view-header p a{
  padding: 5px;
  width: 80px;
  height: 26px;
  border: 1px #EDCDCC solid;
  color: #fff;
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
  background: url(img/datum-bg.gif) repeat-x 0 0;
  text-decoration: none;
}

.view-id-Hydepark .view-header p a:hover {
  text-decoration: underline;
}

.views-field-created a,
.views-field-created a:visited {
  color: #3F3E6B;
  text-decoration: none;
}

.views-field-created a:hover {
  color: #cc0000;
  text-decoration: underline;
}

.views-table {
  width: 100%;
}

td.views-field-comment-count,
td.views-field-totalcount,
th.views-field-comment-count,
th.views-field-totalcount {
  text-align: center;
}

.forum-jmeno {
  font-size: 11px;
  font-weight: bold;
}

.forum-datum,
.forum-napsal {
  font-size: 11px;
}

/** forum - prispevky */
.article-type-forum h1 {
  font-size: 20px;
}

.forum-article {
  border-bottom: 2px #cc0000 solid;
  position: relative;
}

.forum-article p.submitted {
  font-weight: bold;
} 

.forum-article .addthis_toolbox {
  position: absolute;
  right: 0;
}

/*forum komentare **/


.forum-comments .comment h3 a {
  text-decoration: none;
}

.forum-comments .comment h3 a:visited {
  color: #3F3E6B;
}

.forum-comments .comment h3 a:hover {
  color: #cc0000;
}

.forum-comments .comment .links {
  padding: 0;
}

.forum-comments .comment .links li a,
.forum-comments .comment .links li a:visited,
a:visited.forum-top {
  font-weight: bold;
  text-decoration: none;
  color: #3F3E6B;
}

.forum-comments .comment .links li a:hover,
a:hover.forum-top {
  text-decoration: underline;
  color: #cc0000;
}

.box {
  border: 1px solid #d4d4d4;
  border-top: 2px solid #3F3E6B;
  background: url(img/box-bg.gif) #fff repeat-x top left;
  padding: 10px;
}

h2.box-title {
  color: #3F3E6B;
  font-size: 16px;
}

/*link to title */
.forum-top {
  font-weight: bold;
  display: inline;
  float: left;
}

a.forum-top {
  text-decoration: none;
}

/**********************************************************/
/**   Program                                             **/
.pridat-akci {
  text-align: right;
  margin-bottom: 6px;
}

.pridat-akci a,
.pridat-akci a:visited {
  color: #cc0000;
  font-weight:bold;
  text-decoration: none;
  padding-left: 18px;
  background: url(img/arrow-right-red.gif) no-repeat 0 0;
}

.pridat-akci a:hover {
  text-decoration: underline;
}

.view-id-program .views-exposed-widgets {
  padding: 10px;
  border: 1px solid #d4d4d4;
  background: #f4f4f4;
}

.view-id-program .views-exposed-form .views-exposed-widget .form-submit {
  margin-top:1.8em;
}


.view-id-program .datum {
  padding: 5px;
  width: 50px;
  height: 50px;
  border: 1px #EDCDCC solid;
  color: #fff;
  float: left;
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
  background: url(img/datum-bg.gif) repeat-x 0 0;
}

.view-id-program .odd,
.view-id-program .even {
  margin-left: 65px;
  padding: 5px 10px;
  border: 1px #d4d4d4 solid;
  margin-bottom: 3px;
  
}

.view-id-program .odd {
  background: url(img/active-tab-bg.gif) repeat-x 0 0;
}

.view-id-program .even {
  background: url(img/active-tab-bg2.gif) repeat-x 0 0;
}

.view-id-program .last {
  margin-bottom: 10px;
}

.view-id-program .akce-cas {
  font-weight: bold;
}

.akce-tip {
  font-size: 11px;
  padding: 2px 0 2px 4px;
  color: #fff;
  background: #cc0000;
  margin-right: 4px;
}

.view-id-program h3.akce-title {
  display: inline;
}

.view-id-program h3.akce-title a {
  text-decoration: none;
}

.view-id-program h3.akce-title a:hover {
  text-decoration: underline;
}

.view-id-program .akce-misto,
.view-id-program .akce-typ {
  font-size: 11px;
}

.view-id-program .akce-teaser p {
  padding: 5px 0 0 0;
  margin-bottom: 8px;
}

.view-id-program .akce-misto label,
.view-id-program .akce-typ label {
  font-weight: bold;
}

/* program - node */
.misto-info {
  width: 290px;
  padding-right: 10px;
}

.misto-info h3 {
  color: #3F3E6B;
  padding-bottom: 6px;
}



/* related  - blocks */
#article-aside #block-views-pred_rokem-block_2 h3 {
  color: #cc0000;
  padding-bottom: 6px;
}

/* Sidebar Last obecne */
#sidebar-last .title {
  margin-bottom: 5px;
}

/* addthis - bookmarking */

/* print */
.print_html {
  float: left;
}

/*nezarazene*/
.nahoru {
  background: url(img/up.png) no-repeat 0 7px;
  padding: 4px 8px 0 20px;
  float: left;
}

.element-invisible, .fieldset-layout-settings span {
  width:0;
}

/* PROGRAM */

/* program kultura (sidebar) */
#sidebar-last #block-views-program-block_1,
#sidebar-last #block-views-program-block_2 {
  background: #fff;
}

#sidebar-last .view-id-program .odd, 
#sidebar-last .view-id-program .even {
  border: none;
  margin: 0;
  padding: 5px 7px 0 7px;
  background: #fff;
}

#sidebar-last .view-id-program .akce-cas {
  color: #cc0000;
  width: 90px;
  display: block;
  float: left;
}

#sidebar-last .view-id-program .akce-nazev a {
  color: #3F3E6B;
  font-weight: bold;
}

#sidebar-last .view-id-program .akce-nazev a:hover {
  color: #cc0000;
}

#sidebar-last .view-display-id-block_1 .akce-misto,
#block-views-program-block_2 .akce-misto {
  color: #343434;
  font-weight: bold;
  font-size: 100%;
  margin-left: 90px;
}

#sidebar-last .view-id-program .akce-teaser {
  padding-left: 90px;
  margin: 0;
}

#sidebar-last .view-id-program .akce-teaser p {
  margin: 0;
}

/*HP program mini zalozky */
#sidebar-last #block-quicktabs-2 .block-inner {
  padding: 0;
}

#sidebar-last #block-quicktabs-2 .akce-misto {
  color: #343434;
  font-weight: bold;
  font-size: 100%;
  padding-left: 0;
}

#sidebar-last #block-quicktabs-2 .content {
  padding: 0;
  height: 250px;
  background: #fff;
  overflow: hidden;
}

#sidebar-last #block-quicktabs-2 li {
  width: 84px;
  padding: 0;
  margin: 0;
  display: block;
  float: left;
  text-align: center;
}

#sidebar-last #block-quicktabs-2 li.last {
  width: 87px;
}

#sidebar-last #block-quicktabs-2 li a {
  display: block;
  float: left;
  text-align: center;
  width: 84px;
}

#sidebar-last #block-quicktabs-2 .cely-program {
  position: absolute;
  bottom: 5px;
  right: 5px;
}

#quicktabs_tabpage_2_0 .view-id-program .akce-cas,
#quicktabs_tabpage_2_1 .view-id-program .akce-cas {
  width: 50px;
}

#quicktabs_tabpage_2_0 .view-id-program .akce-misto,
#quicktabs_tabpage_2_1 .view-id-program .akce-misto {
  margin-left: 50px;
}

#quicktabs_tabpage_2_2 .view-id-program .akce-cas {
  width: 60px;
}

#quicktabs_tabpage_2_2 .view-id-program .akce-misto {
  margin-left: 60px;
}

#quicktabs_tabpage_2_3 .view-id-program .akce-cas {
  width: 50px;
}

#quicktabs_tabpage_2_3 .view-id-program .akce-misto {
  margin-left: 50px;
}

.cely-program {
  font-weight: bold;
}

.cely-program a,
.cely-program a:visited {
  color: #cc0000;
  text-decoration: none;
  padding-left: 18px;
  background: url(img/arrow-right.gif) no-repeat 0 0;
}

.cely-program a:hover {
  text-decoration: underline;
}

/** quicktabs zaklad **/
.quicktabs_main.quicktabs-style-basic{
  border: none;
  border-top:none;
  padding:10px;
  clear:both;
}
ul.quicktabs_tabs.quicktabs-style-basic{
  border: none;
  padding:0;
  font-weight:bold;
  height:40px;
  margin:0;
}
ul.quicktabs_tabs.quicktabs-style-basic a{
  text-decoration:none;
  color:#444;
  padding: 4px;
}
ul.quicktabs_tabs.quicktabs-style-basic a:hover{
  color:#cc0000  !important;
}
ul.quicktabs_tabs.quicktabs-style-basic li{
  border: none;
  border-right:1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  padding:2px 5px;
  margin:0 3px 0 0;
  position:relative;
}
ul.quicktabs_tabs.quicktabs-style-basic li:hover{
  border: none;
  border-right:1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
}
ul.quicktabs_tabs.quicktabs-style-basic li.active{
  border: none;
  border-right:1px solid #d4d4d4;
  background: url(img/active-tab-bg.gif) repeat-x 0 0;
}
ul.quicktabs_tabs.quicktabs-style-basic li.active a{
  color:#444;
}

ul.quicktabs_tabs.quicktabs-style-basic li.last {
  border-right: none;
}

/*QT - block3 - nejnovejsi, nejkomentovanejsi */
#sidebar-last #block-quicktabs-3.block {
  background: #fff;
}

#sidebar-last #block-quicktabs-3 .content {
  padding: 0;
}

#sidebar-last #block-quicktabs-3 ul.quicktabs_tabs li {
  width: 170px;
  padding: 0;
  margin: 0;
  display: block;
  float: left;
  text-align: center;
    padding: 5px 0 0 0;
}

#sidebar-last #block-quicktabs-3 ul.quicktabs_tabs li.qtab-1 {
  width: 171px;
}

#sidebar-last #block-quicktabs-3 ul.quicktabs_tabs li a {
  display: block;
  float: left;
  text-align: center;
  width: 170px;
}

#block-quicktabs-3 .view-id-nejvice_komentaru .odd,
#block-quicktabs-3 .view-id-nejvice_komentaru .even {
  margin-bottom: 5px;
}

#block-quicktabs-3 .view-id-nejvice_komentaru .title {
  margin: 0;
}

#block-quicktabs-3 .view-id-nejvice_komentaru .title a {
  font-weight: bold;
}

#block-quicktabs-3 .view-id-nejvice_komentaru ul.links {
  padding: 0;
}

#block-quicktabs-3 .view-id-nejvice_komentaru ul.links li {
  padding: 0;
  margin: 0;
}

#block-quicktabs-3 .subject {
  font-weight: bold;
}

#block-quicktabs-3 .timestamp,
#block-quicktabs-3 .comments-link {
  font-style: italic;
  margin: 0 0 0 5px;
}



/* dalsi zpravicky views block a cerna kronika */
.zpravicka-article {
  border: 0;
}

#content #block-views-Zpravicky-block_3,
#content #block-views-Zpravicky-block_4 {
  margin: 0;
}

#content #block-views-Zpravicky-block_3 h3,
#content #block-views-Zpravicky-block_4 h3 {
  color: #cc0000;
  border-bottom: 2px #cc0000 solid;
  margin-bottom: 10px;
  font-size: 140%;
}

#content #block-views-Zpravicky-block_3 .zpravicka-datum,
#content #block-views-Zpravicky-block_4 .ck-datum {
  font-weight: bold;
  font-size: 11px;
}

#content #block-views-Zpravicky-block_3 h4 a,
#content #block-views-Zpravicky-block_3 h4 a:visited,
#content #block-views-Zpravicky-block_4 h4 a,
#content #block-views-Zpravicky-block_4 h4 a:visited {
  color: #3F3E6B;
}

#content #block-views-Zpravicky-block_3 h4 a:hover,
#content #block-views-Zpravicky-block_4 h4 a:hover {
  color: #cc0000;
}

#content .archiv-link {
  font-weight: bold;
  font-size: 110%;
}

#content .archiv-link a,
#content .archiv-link a:visited {
  color: #cc0000;
  text-decoration: none;
  padding-left: 18px;
  background: url(img/arrow-right-red.gif) no-repeat 0 0;
}

#content .archiv-link a:hover {
  text-decoration: underline;
}

/* related block - program  */
#content #block-views-pred_rokem-block_3,
#content #block-views-pred_rokem-block_4 {
  margin: 10px 0;
}

#content #block-views-pred_rokem-block_3 h3,
#content #block-views-pred_rokem-block_4 h3 {
  margin-bottom: 10px;
  border-bottom: 2px #cc0000 solid;
  font-size: 150%;
  color: #cc0000;
}

#content .related-title {
  font-weight: bold;
}

/* related block - clanky */
#content #block-views-pred_rokem-block_4 {
}

/* starsi clanky - na strance rubriky */
.attachment .view-display-id-attachment_2 h3 {
  margin: 10px 0;
  border-bottom: 1px #cc0000 solid;
  font-size: 120%;
  color: #cc0000;
}

.attachment-after .view-display-id-attachment_2 .view-content ul .first {
  margin: 0;
  padding: 0;
  border: none;
}

.attachment-after .view-display-id-attachment_2 .view-content ul .first div {
}

.attachment .view-display-id-attachment_2 ul li {
  list-style-type: square;
  font-weight: bold;
}


/* REKLAMA */
/* ad330 */
.ad330 {
  text-align: center;
}


/* holder 330x330 ad */
#sidebar-last #block-block-9 .content,
#sidebar-last #block-block-9 .block-inner,
#sidebar-last #block-block-10 .content,
#sidebar-last #block-block-10 .block-inner,
#sidebar-last #block-block-13 .content,
#sidebar-last #block-block-13 .block-inner {
  padding: 3px 0 1px 0;
}

#sidebar-last #block-block-9 p {
  margin: 0;
}

/* 960x100 ad */
#leaderboard #block-block-5,
#leaderboard #block-block-11,
#leaderboard #block-block-14 {
  margin: 5px 0 0 0;
}

#leaderboard #block-block-5 .block-inner,
#leaderboard #block-block-11 .block-inner,
#leaderboard #block-block-14 .block-inner {
  padding: 0;
}

#leaderboard #block-block-5 p {
  margin: 0;
}

/* 600x100 ad - content area */
#content #block-block-6,
#content #block-block-12,
#content #block-block-15 {
  margin: 0;
  padding-top:10px;
}

#content #block-block-6 .block-inner {
  padding: 0;
}

#content #block-block-6 .block-inner p {
  margin: 0;
}

/* pocasi */
#block-block-16 .block-inner,
#block-block-16 .block-inner .content {
  padding-bottom: 0;
}

#block-block-16 .block-inner .content div {
  padding-left: 3px;
}

/* lipa v pdf */
.view-id-lipa_pdf_archiv td {
  width: 120px;
  border: none;
}

.view-id-lipa_pdf_archiv .title a,
.view-id-lipa_pdf_archiv .title a:visited{
  text-decoration: none;
  font-weight: bold;
  color: #3F3E6B;
}

.view-id-lipa_pdf_archiv .title a:hover {
  color: #cc0000;
  text-decoration: underline;
}

.view-id-lipa_pdf_archiv .field-page-lipaobrazek-fid {
   margin: 6px 0 20px 0;
}

.view-id-lipa_pdf_archiv tr {
 
}

#block-views-lipa_pdf_archiv-block_1 table.views-view-grid {
  margin: 0 0 10px 0;
}

#block-views-lipa_pdf_archiv-block_1 td {
  width: 107px;
  border: none;
}

#block-views-lipa_pdf_archiv-block_1 p {
  margin: 0;
}

#block-views-lipa_pdf_archiv-block_1 .field-page-lipaobrazek-fid {
   margin: 0;
}

#backlinks p {

}

#backlinks a {
  font-weight: bold;
  text-decoration: underline;
}

/* registrovany uzivatel */
/* user menu */
#sidebar-last #block-menu-menu-obsah h3 {
  background:url("img/block-head-bg1.gif") repeat-x scroll 0 0 transparent;
  text-shadow: #2C292A 1px 1px 2px;
}

#sidebar-last #block-menu-menu-obsah .block-inner {
  padding: 0;
}

#sidebar-last #block-menu-menu-obsah .content {
  padding: 2px;
}

#sidebar-last #block-menu-menu-obsah ul {
  padding: 0;
}

#sidebar-last #block-menu-menu-obsah li.leaf {
  list-style-image: none;
  list-style-type: none;
  margin: 0 0 2px 0;
  padding: 3px 8px;
  border: #ddd 1px solid;
  background:url("img/user-menu-bg.gif") repeat-x scroll 0 0 transparent;
}

#sidebar-last #block-menu-menu-obsah li a,
#sidebar-last #block-menu-menu-obsah li a:visited {
  text-decoration: none;
  color: #6f6f6f;
  font-size: 110%;
  font-weight: bold;
}

#sidebar-last #block-menu-menu-obsah li a:hover,
#sidebar-last #block-menu-menu-obsah li a:active {
  color: #4f4f4f;
}

/*taby */
.local-tasks ul.primary li.active a {
  color:#DF0000;
  font-weight:bold;
  text-shadow:1px 1px 2px #888888;
}

/** Bazar */
/* bazar - mainpage */
.view-id-bazar .view-content {
  width: 300px;
  float: left;
}

.view-id-bazar .attachment {
}

.view-id-bazar .kategorie {
  clear: both;
}

.view-id-bazar .kategorie a,
.view-id-bazar .kategorie a:visited {
  font-weight: bold;
  text-shadow:1px 1px 2px #888888;
  color: #DF0000;
  font-size: 125%;
  text-decoration: none;
}

.view-id-bazar .kategorie a:hover {
  text-decoration: underline;
  color: #3F3E6B;
}

.view-id-bazar ul {
  margin: 0;
  padding: 0;
  clear: both;
}

.view-id-bazar ul li {
 list-style-type: none;
 float: left; 
 margin: 0 8px 16px 0;

}

#block-views-bazar_ruzne-block_1  {
  margin-left:0;
}

.inzeraty {
  border: #3F3E6B 1px solid;
  height: 100px;
  margin: 0 0 6px 0;
  padding: 5px;
  background: url(img/box-bg.gif) #fff repeat-x top left;
}

.inzeraty h3 {
  font-size: 150%;
  color: #DF0000;
  border-top: #3F3E6B 1px solid;
}

.inzeraty .title a,
.inzeraty .title a:visited {
  color: #3F3E6B;
  font-size: 125%;
  padding: 5px 0;
  text-decoration: none;
  font-weight: bold;
}

.inzeraty .title a:hover {
  text-decoration: underline;
  color: #DF0000;
}

.inzeraty .tid-1,
.inzeraty .tid,
.inzeraty .field-inzerat-cena-value,
.inzeraty .created {
  font-size: 90%;
}

.inzeraty .tid-1,
.inzeraty-2 .tid-1 {
  font-weight: bold;
}

.inzeraty .field-inzerat-foto-fid {
  float: left;
  padding: 3px 3px 0 3px;
  border: #ccc 1px solid;
  background: #fff;
  margin-right: 10px;
}

.inzeraty-2 {
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
  height: 54px;
  line-height: 100%;
}

.inzeraty-2 .field-inzerat-foto-fid img {
  border: 1px solid #666;
  float: left;
  margin-right: 8px;
  -moz-box-shadow: 1px 1px 3px #444;
  -webkit-box-shadow: 1px 1px 3px #444;
}

.inzeraty-2 .title a,
.inzeraty-2 .title a:visited {
  color: #3F3E6B;
  font-size: 115%;
  text-decoration: none;
  font-weight: bold;
}

.inzeraty-2 .title a:hover {
  text-decoration: underline;
  color: #DF0000;
}

.inzeraty-2 .tid-1,
.inzeraty-2 .tid,
.inzeraty-2 .field-inzerat-cena-value,
.inzeraty-2 .created {
  font-size: 90%;
}

.view-id-taxonomy_term .views-exposed-widgets {
  background: #efefef;
  border: 1px solid #d4d4d4;
  padding: 0 5px;
}

select#edit-field-inzerat-typ-value {
  margin: 0 0 5px 0;
}

#block-views-bazar-block_1 {
  margin: 0;
}

.subcat {
  float: left;
  margin: 0 20px 20px 0;
}

/*detail */
.group-inzerat-foto .item {
  float: left;
  padding: 3px;
  border: #eee 1px solid;
  margin-right: 4px;
}

/* NEMOVITOSTI */
.nemovitost {
  overflow: hidden;
  border-bottom: 1px #d4d4d4 solid;
  margin: 5px 0 15px 0;
  padding-bottom: 10px;
}
.nemovitost.last {
  border: none;
}

.nemovitost .obec {
  color: #c00;
  font-weight: bold;
  font-size: 12px;
  padding: 2px 2px 5px 2px;
}
.nemovitost .image {
  float: left;
  margin-right: 15px;
}
.nemovitost .image img {
  padding: 3px;
  background: #fff;
  border: 1px solid #d4d4d4;
}
.nemovitost .cena {
  font-weight: bold;
  font-size: 15px;
  color: #3F3E6B;
}
.nemovitost .text {
  padding: 10px 0;
}
.nemovitost .text p {
  margin: 0;
}

.group-fotogalerie {
  overflow: hidden;
}

.imagefield-field_nemovitost_fotogalerie img {
  padding: 3px;
  border: 1px solid #d4d4d4;
  margin: 0 10px 10px 0;
  float: left;
}

#sidebar-last #block-block-21.block{
  background: none;
  border: none;
}
#sidebar-last #block-block-21.block .content {
  padding: 1px;
}
#sidebar-last #block-block-21.block .content p {
  margin: 0;
}
a.button-nemovitosti,
a:visited.button-nemovitosti {
  background: url(img/button-nemovitosti.png) no-repeat top left;
  display: block;
  width: 248px;
  height: 62px;
  font-size: 30px;
  text-decoration: none;
  color: #fff;
  font-family: trebuchet ms, sans serif;
  padding: 10px 0 0 94px;
  line-height: 1;
}
.sub {
  font-size: 15px;
  display: block;
}

#block-views-nemovitosti-block_1 {
  margin: 0;
}
#block-views-nemovitosti-block_1 table {
  margin: 0;
}
#block-views-nemovitosti-block_1 table td {
  width: 200px;
  vertical-align: top;
    border: none;
}
#block-views-nemovitosti-block_1 .field-nemovitost-mainphoto-fid img {
  border: 1px solid #d4d4d4;
  padding: 3px;
  background: #fff;
}
#block-views-nemovitosti-block_1 .title a,
#block-views-nemovitosti-block_1 .title a:visited {
  text-decoration: none;
  font-weight: bold;
  font-size: 15px;
}
#block-views-nemovitosti-block_1 .field-nemovitost-obec-value {
  font-weight: bold;
}

/* clanek fotogalerie */
.imagefield-field_clanek_fotogalerie img,
.imagefield-field_serial_fotogalerie img {
  padding: 3px;
  border: 1px solid #d4d4d4;
  margin: 0 10px 10px 0;
  float: left;
}

.group-fotogalerie {
  clear: both;
}

/** top 5 */
.view-id-top5 {
}

.view-id-top5 .views-row-unformatted {
  width: 186px;
  float: left;
}
.view-id-top5 img {
  padding: 3px;
  background: #fff;
  border: 1px solid #d4d4d4;
}
.view-id-top5 .title a,
.view-id-top5 .title a:visited {
  font-weight: bold;
  text-decoration: none;
  color: #3F3E6B;
  font-size: 11px;
  width: 176px;
  display: inline-block;
}
.view-id-top5 .title a:hover {
  color: #B80000;
  text-decoration:underline;
}

/* blok 4 Bannery */
#sidebar-last #block-block-22 {
  border: none;
  background: #fff;
}
.sbanner-166,
.lbanner-166 {
  margin-bottom: 6px;
  display: inline-block;
}
.sbanner-166 {
  margin-right: 10px;
}